/*

Theme Name:     Pinpoint Child - Spirit
Theme URI:      Theme URI: http://themes.swiftpsd.com/pinpoint
Description:    Child theme for SpiritRadio of Pinpoint 
Author:         Mark Robinson
Author URI:     http://www.digitalcreative.tv/about/
Template:       pinpoint
Version:        1
*/

@import url("../pinpoint/style.css");


.deskelly .jcarousel-item figure a{
max-height: 100%;
overflow: hidden;
}

.jcarousel-item figure a{
max-height:165px;
overflow: hidden;
}



.cycloneslider-template-standard {
	z-index: 0;
}

.donate_home_widget {
	background: #870000;
	color: #ffffff !important;
	padding-top: 10px;
}

.donate_home_widget h2 {
	color: #ffffff !important;
}

.sf-button {
	margin: 0 !important;
}

.featured_artist {
	background: #444444;
	color: #ffffff;
	padding: 10px;
}

nav .menu li,
nav .menu ul li {
	font-size: 14px;
	font-weight: normal !important;
}

#boxed-container {
	background: #fff url(http://www.spiritradio.ie/sr_media/2013/05/popout_background.jpg) repeat center top width=100% !important;
	background-attachment: fixed !important;
	width: 100%;
	height: 100%;
	background-size: 100%;
}

.word_for_today figure {
	visibility: hidden;
	margin-bottom: 15px;
	max-height: 0;
	min-height: 0;
	position: relative;
	width: 100%;
}

.wpb_divider,
.wpb_divider.go_to_top_icon1,
.wpb_divider.go_to_top_icon2,
.testimonials > li,
.jobs > li,
.wpb_impact_text,
.tm-toggle-button-wrap,
.tm-toggle-button-wrap a,
.portfolio-details-wrap,
.wpb_divider.go_to_top a {
	border-color: #bababa !important;
}

#header-section {
	background: url(http://www.spiritradio.ie/sr_media/2013/05/header_bg_shorter.png);
	background-size: 100% 110%;
	background-repeat: no-repeat;
}

.rsswidget {
}

.wooslider {
	margin: 0 0 30px;
}

#footer h4 {
	color: #fff;
}

#footer a {
	color: #fff !important;
}

#copyright a {
	color: #fff !important;
}

body .wooslider.wooslider-type-slides img {
	height: auto;
}

p img {
	height: auto;
}

/* Let's remove that WordPress Stats Smiley Face ! */
img#wpstats {
	display: none;
}

#praybox li {
	color: #b40c01 !important;
	font-weight: bold;
}

=======


#frequencies {
	margin-top: -20px;
}

#frequencies p {
	color: #fff;
	text-align: center;
	font-size: 14px;
	letter-spacing: .2em;
	margin-top: -10px;
	margin-bottom: 13px;
	text-shadow: 2px 2px #444;
	font-weight: bold;
}

#now_playing {
	margin-top: 10px;
}


.container .offset-by-two
{
padding-left: 0px !important;
}

.container .four.columns {
    width: 320px !important;
}

#menubar-controls {
    width: 220px !important;
}

#footer .container .four.columns {
     width: 220px !important;
}

#freq{
width: 104.17%; 
margin-left: -20px; 
background-color: #7c0d0d; 
font-size:18px; 
color: #fff; 
text-align: center; 
padding: 3px 0px;
}

/* #Media Queries
================================================== */

	.mainPanelsmall {
    width: 92px !important;
	overflow:hidden;
	}
	
/*=====*/

@media (min-width: 1200px) {
	#now_playing_small_screen{
		display:none !important;	
	}

}


@media (min-width:960px) {
	#now_playing_small_screen{
		display:none !important;	
	}

}
 
@media (max-width: 959px) {
	#now_playing_large_screen{
		display:none !important;	
	}
	

}

/*====MAX WIDTH 940px=====*/
@media (max-width:960px){
#freq{
    width: 100%;
    margin-left: -20px;
    background-color: #7c0d0d;
    font-size: 17px;
    color: #fff;
    text-align: center;
    padding: 3px 20px;
    font-family: Arial;
}
}

#iframess
{
    height:2380px;
}

/* Portrait and Landscape */
@media only screen and (min-device-width : 319px) {

#iframess
{
    height:1930px;
}

}

/* Portrait and Landscape */
@media only screen and (min-device-width : 767px) {

#iframess
{
    height:1230px;
}



}

/* Portrait and Landscape */
@media only screen and (min-device-width : 799px) {

#iframess
{
    height:1230px;
}

#freq{
    width: 100%;
    margin-left: -20px;
    background-color: #7c0d0d;
    font-size: 17px;
    color: #fff;
    text-align: center;
    padding: 3px 20px;
    font-family: Arial;
}

}

#main-navigation > div
{
    width:800px !important;
}
